/* navigation
--------------------------------------------------------------------------------*/
ul.menu, ul.menu ul {
	margin: 0; padding: 0;
	list-style-type: none;
}

ul.menu li {
	padding: 0;
	margin: 0;
	float: left;
	background: url(../zz_global_images/navigation-level1-bg-no.gif) no-repeat right;
	display: block;
	color: #333333;
}

/* remove background from last */
ul.menu li.last,
ul.menu li.lastactive {
	background: none;
}

ul.menu li a {
	display: block;
	padding: 0; margin: 0;
	font-weight: normal;
	font-size: 120%;
	text-align: center;
	line-height: 35px;
	width: 100%;
	text-decoration: none;
	color: #333333;
}


/* hover first level */
ul.menu li:hover {
	background: url(../zz_global_images/navigation-level1-bg-ho.gif) no-repeat right;
}
ul.menu li.first:hover,
ul.menu li.firstactive:hover {
	background: url(../zz_global_images/navigation-level1-1-bg-ho.gif) no-repeat left;
}
ul.menu li.dummy:hover, /* bug in ie6: vierte klassenzuweisung funktioniert nicht */
ul.menu li.last:hover,
ul.menu li.lastactive:hover {
	background: url(../zz_global_images/navigation-level1-7-bg-ho.gif) no-repeat right;
}
ul.menu li:hover a{
	color: #fff;
	text-decoration: none;
}


/* active first level */
ul.menu li.active {
	background: url(../zz_global_images/navigation-level1-bg-ho.gif) no-repeat right;
}
ul.menu li.firstactive {
	background: url(../zz_global_images/navigation-level1-1-bg-act.gif) no-repeat left;
}
ul.menu li.lastactive {
	background: url(../zz_global_images/navigation-level1-7-bg-act.gif) no-repeat right;
}
ul.menu li.active a,
ul.menu li.firstactive a,
ul.menu li.lastactive a {
	color: #fff;
	text-decoration: none;
}


/* Styles Ebene 2 */
ul.menu ul li {
	background: url(../zz_global_images/navigation-level2-bg-no.gif) no-repeat bottom left;
	width: 250px;
	color: #333333;
}
ul.menu ul li.last {
	background: url(../zz_global_images/navigation-level2-last-bg-no.png) no-repeat bottom left;
}
ul.menu ul li a {
	display: block;
	padding: 0 15px; margin: 0;
	width: 250px;
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	line-height: 26px;
	color: #333333;
	text-decoration: none;
	voice-family:"\"}\""; /*Hack für IE bis 5.5*/
	width: 220px;
}
ul.menu li:hover ul li a {
	color: #333333;
}
ul.menu ul li:hover {
	background: url(../zz_global_images/navigation-level2-bg-ho.gif) no-repeat bottom left;
}
ul.menu ul li.first:hover {
	background: url(../zz_global_images/navigation-level2-bg-ho.gif) no-repeat bottom left;
}
ul.menu ul li.last:hover {
	background: url(../zz_global_images/navigation-level2-last-bg-ho.png) no-repeat bottom left;
}
ul.menu ul li:hover a, ul.menu li:hover ul li:hover a {
	color: #ffffff;
}


/* Erklaerungstext für navipunkt */
.navtext {
	width: 250px;
	background: url(../zz_global_images/navigation-level2-text-bg-no.gif) repeat-y left;
	height: 100%;
	border-bottom: 1px solid #666666;
}
.navtext p{
	padding: 15px;
}


/* Styles Ebene 3 */
ul.menu li:hover ul li:hover ul li a {
	color: #333333;
}
ul.menu ul ul li {
	background: url(../zz_global_images/navigation-level3-r-bg-no.png) no-repeat bottom right;
}
ul.menu ul ul li:hover {
	background: url(../zz_global_images/navigation-level3-r-bg-ho.png) no-repeat bottom right;
}
ul.menu ul ul li.first {
	background: url(../zz_global_images/navigation-level3-first-r-bg-no.png) no-repeat top right;
	border-bottom: 1px solid #666666;
}
ul.menu ul ul li.first:hover {
	background: url(../zz_global_images/navigation-level3-first-r-bg-ho.png) no-repeat top right;
}
ul.menu ul ul li.last {
	background: url(../zz_global_images/navigation-level3-last-r-bg-no.png) no-repeat bottom right;
}
ul.menu ul ul li.last:hover {
	background: url(../zz_global_images/navigation-level3-last-r-bg-ho.png) no-repeat bottom right;
}
ul.menu ul ul li.singlesubpage {
	background: url(../zz_global_images/navigation-level3-single-r-bg-no.png) no-repeat bottom right;
	height: 27px;
}
ul.menu ul ul li.singlesubpage:hover {
	background: url(../zz_global_images/navigation-level3-single-r-bg-ho.png) no-repeat bottom right;
}


ul.menu ul.right ul li {
	background: url(../zz_global_images/navigation-level3-l-bg-no.png) no-repeat bottom left;
}
ul.menu ul.right ul li:hover {
	background: url(../zz_global_images/navigation-level3-l-bg-ho.png) no-repeat bottom left;
}
ul.menu ul.right ul li.first {
	background: url(../zz_global_images/navigation-level3-first-l-bg-no.png) no-repeat top left;
	border-bottom: 1px solid #666666;
}
ul.menu ul.right ul li.first:hover {
	background: url(../zz_global_images/navigation-level3-first-l-bg-ho.png) no-repeat top left;
}
ul.menu ul.right ul li.last {
	background: url(../zz_global_images/navigation-level3-last-l-bg-no.png) no-repeat bottom left;
}
ul.menu ul.right ul li.last:hover {
	background: url(../zz_global_images/navigation-level3-last-l-bg-ho.png) no-repeat bottom left;
}
ul.menu ul.right ul li.singlesubpage {
	background: url(../zz_global_images/navigation-level3-single-l-bg-no.png) no-repeat bottom right;
}
ul.menu ul.right ul li.singlesubpage:hover {
	background: url(../zz_global_images/navigation-level3-single-l-bg-ho.png) no-repeat bottom right;
	color: #FFFFFF;
}
ul.menu ul ul li:hover a, ul.menu li:hover ul li:hover ul li:hover a {
	color: #ffffff;
}


/* Sichbarkeitseinstellungen und Positionierung */
/* Zweite Ebene */
ul.menu ul {
	margin: 0;
	padding: 0;
	position: absolute;
	display: none;
	width: 250px;
}

/* Zweite Ebene des navipunkt 7 rechtsbuendig */
ul.menu li.last ul,
ul.menu li.lastactive ul {
	margin: 0 0 0 -158px;
}

/* Zweite Ebene anzeigen */
ul.menu li.hover ul, ul.menu li:hover ul  {
	display: block;
}

/* Dritte Ebene */
ul.menu li:hover ul ul {
	display: none;
	margin-left: 249px; /* Breite eines Listenelements - Überlagerung */
	margin-top: -27px; /* Höhe eines Listenelements */
}

/* Dritte Ebene  der navipunkte 4, 5, 6 und 7 rechtsbuendig */
ul.menu li:hover ul.right ul {
	margin-left: -249px;
}

/* Dritte Ebene anzeigen */
ul.menu li:hover ul li:hover ul {
	display: block;
}



/* subnavigation
--------------------------------------------------------------------------------*/
ul.submenu,
ul.submenu ul,
ul.submenu ul ul,
ul.submenu ul ul ul {
	margin: 0; padding: 0;
	list-style-type: none;
	width: 230px;
	border-top: 1px dotted #999999;
}
ul.submenu {
	margin-left: 6px;
}
ul.submenu ul, 
ul.submenu ul ul,
ul.submenu ul ul ul {
	margin-left: 17px;
	border: none;
	width: 213px;
	border: 0;
}
ul.submenu ul ul{
	width: 196px;
}
ul.submenu ul ul ul{
	width: 179px;
}


ul.submenu li {
	border-bottom: 1px dotted #999999;
}
ul.submenu li.last, ul.submenu li.lastsub,
ul.submenu ul li.last2, ul.submenu ul li.lastsub2,
ul.submenu ul ul li.last3, ul.submenu ul ul li.lastsub3 {
	border: 0px;
}


ul.submenu li a{
	display: block;
	color: #333333;
	padding: 4px 2px;
	font-weight: normal;
}
ul.submenu li a.active {
	color: #cc0000;
	font-weight: bold;
}
ul.submenu li a:hover{
	color: #ffffff;
	background: #cc0000 url(../zz_global_images/subnavigation-bg-ho.png) repeat-x bottom;
	text-decoration: none;
	font-weight: normal;
}
ul.submenu li a.active:hover {
	color: #ffffff;
	background: #cc0000 url(../zz_global_images/subnavigation-bg-ho.png) repeat-x bottom;
	text-decoration: none;
	font-weight: bold;
}

/* border last element only level 1 */
ul.submenu li.lastsub a,
ul.submenu li.lastsub ul.subnav2 li.last2 {
	border-bottom: 1px dotted #999999;
}

/* border sub1 if sub and active */
ul.submenu li.sub a.active,
ul.submenu li.firstsub a.active,
ul.submenu li.lastsub a.active {
	border-bottom: 1px dotted #999999;
}

/* remove up from level 2 */
ul.submenu ul.subnav2 li a,
ul.submenu ul.subnav2 li a.active {
	border: 0px;
}

/* border sub2 if sub and active */
ul.submenu ul.subnav2 li.sub2 a.active,
ul.submenu ul.subnav2 li.firstsub2 a.active,
ul.submenu ul.subnav2 li.lastsub2 a.active {
	border-bottom: 1px dotted #999999;
}

/* remove up from level 3 */
ul.submenu ul.subnav2 ul.subnav3 li a,
ul.submenu ul.subnav2 ul.subnav3 li a.active {
	border: 0px;
}



/* subnavigation alternative
--------------------------------------------------------------------------------*/
.subnav .grid_2 {
	background: #FFFFFF url(../zz_global_images/boxes/grid2-bg.gif) repeat-y;
	margin-top: 0;
	margin-bottom: 0;
	height: 202px;
}
.subnav .grid_2 .box-top {
	background: url(../zz_global_images/boxes/grid2-top-bg.png) no-repeat top;
}
.subnav .grid_2 .box-bottom {
	background: url(../zz_global_images/boxes/grid2-bottom-bg.png) no-repeat bottom;
	padding: 11px;
}
.subnav .subnav-alternative {
	height: 180px;
	overflow: hidden;
}
.subnav .subnav-alternative h2 {
	padding: 0 0 5px 0;
	margin: 0;
	color: #686868;
	font-size: 22px;
	font-weight: normal;
	line-height: normal;
}
.subnav .subnav-alternative p {
	padding: 0;
	margin: 0;
}